/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *---------------------------------------------- -------- -------- 
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *---------------------------------------------- -------- -------- 
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}
.licenseAlertWrapper{display:none;}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}
/* HILLS LEARNING */
#dnn_content{background-color:#f5f5f5 !important;}

/* SELECTED SEMESTER */
.SelectedSemester{
  background-color:#0d87e9 !important;
}

/* HOMEPAGE*/
a.homelanguageslink{
  color:#FFF;
  font-weight:bold;
  font-size:20px;
}

/*Notifications*/
.notificationcard{
  border-bottom: solid 1px grey;
  padding:5px;
}
 .ntimestamp{
  font-size:10px;
  }

.Testimonials05-tab blockquote p {
    border-top-color: #fbae17;
    background-color: white;
   font-size: 16px !important;
}

.Testimonials03-tab .dot a.actived, .Testimonials05-tab .dot a.actived, .Testimonials08-tab .dot a.actived, .Testimonials09-tab .dot a.actived {
    background-color: #fbae17 !important;
   font-size: 16px !important;
}


/* Hillslearning LANGUAGE TABS */
.dg-tabs-top .resp-tabs-container, .dg-tabs-bottom .resp-tabs-container {
    padding: 0;
    margin: 0 0 8px;
    clear: both;
    border: 1px solid #e8e8e8;
  background-color:white !important;
}

/* Hillslearning HOME PAGE TESTIMONIAL */
.Testimonials07-tab .last_page {
    margin: 0 0 0 -516px;
}
.Testimonials07-tab .next_page {
    margin: 0 0 0 472px;
}

/* Hillslearning TEACHERS */
.teamshort-r > p{
 color:black; 
}

/* HILLSLEARNING FRONT-END LANGUAGE GRIDS */
	/* GRID HEADERS */
	div.hlgrid-lang .table thead th{
        font-size:22px;
		color:#3a4066 !important;
        font-weight:900;
	}
	/* COURSETITLE STYLE */
	.hlgrid-coursetitle{
		font-size:18px;
		font-weight:bold;
        color:#484848;
	}
	
	/* TEACHER STYLE */
	.hlgrid-teacher{
		font-size:18px;
		font-weight:normal;
        color:#484848;
	}
	
	/* DAY&TIME STYLE */
	.hlgrid-dayandtime{
		font-size:18px;
		font-weight:normal;
        color:#484848;
        text-transform:uppercase;
	}
	
	/* CLASS DATES STYLE */
	.hlgrid-classdates{
		font-size:18px;
		font-weight:normal;
        color:#484848;
	}
	
	/* STATUS STYLE */
	.hlgrid-status{
		font-size:18px;
		font-weight:bold;
        color:#484848;
	}
	
	/* PRICE STYLE */
	.hlgrid-price{
		font-size:19px;
		font-weight:bold;
        color:#000;
	}


/* BOOTSTRAP GRIDS COLORS */
html .bstrap3-material .btn-primary {
    color: #fff;
    background-color: #3a4066 !important;
    border-color: transparent;
}

/* MENU BAR */
#dnngo_megamenu .dnngo_slide_menu li a > span {
    display: inline-block;
    font-size: 16px !important;
}

/* TEACHER FILTER BUTTONS */
.portfolio-list02 .filters a {
    font-size: 20px !important;
}

/* Testimonial Footer */
#dnn_ctr882_HtmlModule_lblContent > ul > li > blockquote > div > h2, #dnn_ctr914_HtmlModule_lblContent > ul > li > blockquote > div > h2, #dnn_ctr915_HtmlModule_lblContent > ul > li > blockquote > div > h2, #dnn_ctr916_HtmlModule_lblContent > ul > li > blockquote > div > h2, #dnn_ctr917_HtmlModule_lblContent > ul > li > blockquote > div > h2, #dnn_ctr918_HtmlModule_lblContent > ul > li > blockquote > div > h2, #dnn_ctr1045_HtmlModule_lblContent > ul > li > blockquote > div > h2,  #dnn_ctr593_HtmlModule_lblContent > ul > li > blockquote > div > h2, #dnn_ctr667_HtmlModule_lblContent > ul > li > blockquote > div > h2, #dnn_ctr668_HtmlModule_lblContent > ul > li > blockquote > div > h2, #dnn_ctr669_HtmlModule_lblContent > ul > li > blockquote > div > h2 {
 font-size:20px; 
}

.Testimonials05-tab blockquote .pic span {
 font-size:16px; 
  
  
 }

/*GRIDS */
.details-hidden{display:none !important;}
.teacher-hidden{display:none !important;}

/* HIDE QUIZLET */
.flashCardContainer{
    width: 100%;
    height:100%;
    position:relative;
	padding-bottom: 2px;
}
.iframe{
    width: 99%;
    height:400px;
}
.censor{
    position:absolute;
    bottom:0;
    left:0;
    width:100.5%;
    height:50px;
	background-color: #fff;
}

/* CUSTOM FORMS */
.hlradio{font-size:9px !important;}


/* CUSTOM RADIO BUTTONS */
.radio-inline{padding:0px 3px !important; margin:0px !important;}
/* CUSTOM CHECKBOXES */
.checkbox-inline{padding:0px 3px !important; margin:0px !important;}
/* LANGUAGE BANNER POSITIONING */
.HL_containerbox{
	position:relative; 
}
.HL_labelboxtext {
    background-color: rgba(0,0,0,0.6);
  padding: 10px;
   position: absolute;
    left: 0;
    bottom: 0;
 font-weight: bold;

}
#dnn_dnnUser_messageGroup{display:none;}
#dnn_dnnUser_notificationLink{display:none;}
#btnSwitchTimeSlots{display:none;}
#Items-1271 > p{display:none;}
.white{color:white !important;}
.gridslink{
    font-size: 18px;
   font-weight: bold;
}
#header1 > div.dnn_layout.boxed > div.head_mid.clearfix > div > div.header-right > div > div{display:none !important;}


/* FRONT END COMMENT BOX */
.HL-FECommentBox{
  background-color: #6c757d;
  padding: 3px;
  color: #fff;
  font-size: 10px;
  border-radius: 5px;
  margin-left: 5px;
  display: inline-block;
font-weight: 700;
  white-space: normal;
  vertical-align: center;

}
.hideFEC{
 display:none !important; 
}

/* MOBILE ONLY */
  .mobileShow {display: none;} 

  /* Smartphone Portrait and Landscape */ 
  @media only screen 
    and (min-device-width : 320px) 
    and (max-device-width : 480px){ 
      .mobileShow {display: block;}
  }

/* HEADER MENU BAR */
.hl_dashboard{
  background-color:#eee;
  font-size:16px;
  color:#000;
  height:45px;
  line-height:45px;
}
.hl_recordings{
  background-color:#eee;
  font-size:16px;
  color:#000;
  height:45px;
  line-height:45px;
  border-left: 1px dashed black;
}
/* Mobile Header Envelope */
.hl-mobile-header{
  color: #3a4066 !important;
  font-size:12px;
  margin-left:100px;
}
.hl-header-icon{
  font-size:20px  !important;
  color:#3a4066  !important; 
}




































